* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #fcfcfc;
}


header {
	font-family: 'Exo 2', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 700;
    position: sticky;
    top: 0;
    background: #fcfcfc;
    z-index: 1000;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1); /* Optional shadow for better visibility */
}

.header-nav-list.active a,
.header-nav-link.header-active {
    color: #007bff; /* Example active color */
}

.header-container {
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px;
	font-size: 15px;
}

.home-icon img {
  vertical-align: top;
  transition: transform 0.2s ease;
}

.home-icon:hover img {
  transform: scale(1.2);
}

.header-nav-lists {
	text-transform: uppercase;
	display: none;
	font-size: 15px;
}

.header-nav-list {
	padding: 0 24px;
	list-style-type: none;
}

.header-nav-bar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 120px;
}

.header-nav-link {
	text-decoration: none;
	color: #333334;
}
.header-nav-link:hover {
	text-decoration: underline;
	color: #8f8f8f;
}

.header-nav-list.active > a {
	text-decoration: underline;
	color: #8f8f8f;
}
.header-active {
	color: #8f8f8f;
}

.header-nav-logo {
	width: 240px;
	position: relative;
	z-index: 11;
}

.header-nav-logo img {
	height: 120px;
	width: auto;
}

/**Hamburger ICON **/
.header-hamburger-icon {
	width: 100px;
	height: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
	cursor: pointer;
}

.header-hamburger-line-1,
.header-hamburger-line-2,
.header-hamburger-line-3 {
	background-color: #888;
	width: 1.78rem;
	height: 0.2rem;
	transition: all 0.2s ease-in-out;
	position: relative;
	z-index: 10;
}

.header-hamburger-line-1,
.header-hamburger-line-2 {
	margin-bottom: 6px;
}

/* Show class to  change the state of hambuger icon cross*/
.show .header-hamburger-line-1 {
	transform: translateY(10px) rotate(135deg);
}

.show .header-hamburger-line-2 {
	opacity: 0;
}

.show .header-hamburger-line-3 {
	transform: translateY(-8.6px) rotate(-135deg);
}

/*Show */

header ul.show {
	position: fixed;
	background-color: #fff;
	top: 8vh;
	left: 0;
	height: 100%;
	width: 100%;
	margin-top: -8vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 10;
}

header ul.show li {
	margin: 1rem 0;
}

.header-btn {
	text-decoration: none;
}

.header-btn-custom {
	padding: 10px 30px;
	width: 133px;
	height: 48px;
	border-radius: 4px;
	background-color: #888;
	color: #fff;

}

.header-btn-custom:hover,
.header-btn-custom:active {
	background-color: #B6B6B6;
	border: 1px solid #B6B6B6;
}




/* Jumbotron class */
.jumbotron-container {
	width: 100%;
	/* background: url('../img/top1.jpg'); */
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
	opacity: 0.9;
	height: 400px;
	/* min-height: calc(100vh - 12vh); */
	display: flex;
	color: white;
	transition: background-image 0.8s ease-in-out;
}
.jumbotron-container.img2 {
	/* background: url('../img/top2.jpg'); */
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
}

.jumbotron-container.img3 {
	/* background: url('../img/top3.jpg'); */
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
}
.jumbotron-container.img4 {
	/* background: url('../img/top4.jpg'); */
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
}

@media (min-width: 851px) {
	.jumbotron-container.img1 {
		background-image: url('../img/top1.jpg');
	}
	.jumbotron-container.img2 {
		background-image: url('../img/top2.jpg');
	}
	.jumbotron-container.img3 {
		background-image: url('../img/top3.jpg');
	}
	.jumbotron-container.img4 {
		background-image: url('../img/top4.jpg');
	}
}

@media (max-width: 850px) {
	.jumbotron-container.img1 {
		background-image: url('../img/top1_sm.jpg');
		background-position: bottom center;
	}
	.jumbotron-container.img2 {
		background-image: url('../img/top2_sm.jpg');
		background-position: bottom center;
	}
	.jumbotron-container.img3 {
		background-image: url('../img/top3_sm.jpg');
		background-position: bottom center;
	}
	.jumbotron-container.img4 {
		background-image: url('../img/top4_sm.jpg');
		background-position: bottom center;
	}
}

.jumbotron-left {
	flex: 3;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding-left: 10%;
	/* border: 1px solid white; */
}

.jumbotron-left > * {
	margin: 0.5rem;
}
.jumbotron-left > p {
    padding-left: 6px;
    backdrop-filter: brightness(0.5);
}

.jumbotron-header {
	font-size: 42px;
	color: #fff;
	backdrop-filter: brightness(0.5);
    padding: 6px;
}

.jumbotron-right {
	flex: 2;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	/* border: 1px solid white; */
}



@media (min-width: 850px) {
	.header-nav-lists {
		margin-top: 16px;
		display: flex;
	}

	.header-hamburger-icon {
		display: none;
	}
}

/*mobile*/
.header-scrolled .header-nav-bar {
	height: 60px;
}
.header-scrolled .header-nav-logo {
	width: 125px;
}

.header-scrolled .header-nav-logo img {
	height: 60px;
	width: auto;
}

/* no mobile, desktop only nav height smaller */
@media (min-width: 850px) {
	.header-scrolled .header-nav-bar {
		height: 54px;
	}
	.header-scrolled .header-nav-logo img{
		height: 50px;
		width: auto;
	}
}

/* only mobile*/
@media (max-width: 850px) {
	.header-nav-logo {
		width: 100%;
	}
	.header-nav-logo a {
		display: inline-block;
	}
	.header-nav-logo img {
		margin-top: 10px;
		display: block;
		margin-left: calc(50vw - 106px);
	}
	.header-scrolled .header-nav-logo img {
		margin-top: 10px;
		display: block;
		margin-left: calc(50vw - 52px);
	}

}